[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.OnUserCheckboxBitmap

OnUserCheckboxBitmap - event handler for a user accessing a checkbox bitmap

## Declaration

Source position: grids.pas line 1065

`protected property TCustomGrid.OnUserCheckboxBitmap: TUserCheckBoxBitmapEvent read FOnUserCheckboxBitmap write FOnUserCheckboxBitmap;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .